confused

Discussion in 'Wii - Backup Loaders' started by fpsfreak, Jul 3, 2009.

Jul 3, 2009

confused by fpsfreak at 10:37 PM (780 Views / 0 Likes) 5 replies

  1. fpsfreak
    OP

    Newcomer fpsfreak Member

    Joined:
    Jun 29, 2004
    Messages:
    17
    Country:
    United States
    hi i used the Wii Softmodding for Dummies v2.3 guide months ago and now i want to update to either play off of usb stick or hard drive and play the newer games,what would u guys recommend to do next?
     
  2. cyrex

    Member cyrex GBAtemp Regular

    Joined:
    Apr 3, 2009
    Messages:
    251
    Country:
    Germany
    You don't need to update. Just install a later version of cIOS (r10,12,13,13b) and use the usb loader of your choice. I would recommend USB Loader GX [​IMG]
     
  3. fpsfreak
    OP

    Newcomer fpsfreak Member

    Joined:
    Jun 29, 2004
    Messages:
    17
    Country:
    United States
    where would i find these cIOS (r10,12,13,13b) files?
     
  4. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,283
    Country:
    Netherlands
  5. fpsfreak
    OP

    Newcomer fpsfreak Member

    Joined:
    Jun 29, 2004
    Messages:
    17
    Country:
    United States
    yea i dont know spanish,i tried clicking on a few links and it gives me spanish heh
     
  6. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom

    Google is your friend, one word

    Translation...............click search
     

Share This Page